RHOSTS(5)

NAME
rhosts - allow rlogin, rsh and rcp connections to the local machine without a password.

SYNOPSIS
$HOME/.rhosts

DESCRIPTION
The .rhosts file can allow specific remote users and/or hosts to execute commands on the local machine. The file uses the following format:

    host [user | @group]

Such an entry grants password-free access for the user with the login name user from host. If no user is specified, the user must have the same login name on the remote host and the local host. For security reasons you should always use the FQDN of the hostname and not the short hostname. Netgroups can be specified by preceeding the group by an @ sign.

The .rhosts file must be owned by the user or root, and writable only by the owner.

SEE ALSO
rsh(1), rlogin(1), rcp(1).